#carbtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);

  font-family: 'Bangers', cursive;
  color: #fff;
  font-size: 26px;
  padding: 10px 40px 10px 40px;
  text-decoration: none;
  text-align: center;
}

#carbtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

 /* unvisited link */
#carbtn a:link {
    color: #fff;
}

/* visited link */
#carbtn a:visited {
    color:  #fff;
}

/* mouse over link */
#carbtn a:hover {
    color: red;
}

/* selected link */
#carbtn a:active {
    color:  #fff;
}

#jmslideshow-95 img {
margin-bottom: 10px;
}

@import url(https://fonts.googleapis.com/css?family=Bangers);
        
#phtabcallnow {
 font-family: 'Bangers', cursive; 
 font-size: 40px;
 text-align: center;
 margin-top: 20px;
        }

 /* unvisited link */
#phtabcallnow a:link {
    color: #310fdf;
}

/* visited link */
#phtabcallnow a:visited {
    color:  red;
}

/* mouse over link */
#phtabcallnow a:hover {
    color: red;
}

/* selected link */
#phtabcallnow a:active {
    color:  #310fdf;
}

#row-fluid:first-child {
    margin: auto !important;
}